// Config
// -------
@import 'config';

// Vendor
// ----------
@import 'vendor/normalize';


// Modules
// ----------
@import 'modules/colors';
@import 'modules/utilities';
@import 'modules/globals';

// Core Library & Partials
// -----------------------
@import 'core/blockquotes';
@import 'core/buttons';
@import 'core/code';
@import 'core/forms';
@import 'core/grid';
@import 'core/links';
@import 'core/lists';
@import 'core/tables';

// Typography
// ----------------------
@import 'typography/base';

// Components
@import 'components/nav';
@import 'components/home';
@import 'components/slider';
@import 'layouts/membership/index';

@import 'layouts/services/index';
html {
    width: 100%;
    overflow-x: hidden;
    box-sizing: border-box;
    background: #ffffff;

}
main {
    padding-top: 84px;
}

.big-text {
	padding-top: 20px;
	text-align: center;
}
